# New ports collection makefile for:	libmcve
# Date Created:				16 March 2002
# Whom:					Brad House <brad@mcve.com>
#
# $FreeBSD: ports/devel/libmcve/Makefile,v 1.3 2003/02/21 11:22:35 knu Exp $
#

PORTNAME=	libmcve
PORTVERSION=	3.0
CATEGORIES=	devel
MASTER_SITES=	ftp://ftp.mcve.com/pub/libmcve/

MAINTAINER=	brad@mcve.com
COMMENT=	Library to allow credit card processing through MCVE

GNU_CONFIGURE=	yes
USE_GMAKE=	yes
INSTALLS_SHLIB=	yes

.include <bsd.port.mk>
